#include<stdio.h>
int veci(int a, int b){
	if(a>b) return a;
	else if(a<b) return b;
	else return a;
}

int main()
{
	int a=0,b,c;
	scanf("%d%d",&b,&c);
	if(b>=256 || c>=256){
		printf("%d",a);
	}
	else{
		a=256-veci(b,c);
		printf("%d",a);	
	}
	return 0;
}